.widget-container {
    margin-bottom: 30px !important;
}

.monthly-estimate-block-container{
    max-width: 350px;
}

.monthly-estimate-block-container .monthly-estimate-button,
.monthly-estimate-block-container .monthly-estimate-button:hover
{
    position: relative;
    background: #4BCE98 !important;
    width: 32px;
    min-width: 32px;
    height: 32px;
    display: inline-block;
    align-items: center;
    justify-content: center;
    padding: 0;
    border-radius: 100%;
    font-size: 32px;
    line-height: 32px !important;
    color: white;
    border: 1px solid #4BCE98;
    touch-action: manipulation;
}

#step-form .monthly-estimate-block-container .field{
    padding-top: 0;
}

.monthly-estimate-block-container #input-symbol{
    max-width: 260px;
}

.widget-wrapper{
    display: flex;
    align-items: center;
    justify-content:space-between;
    position: relative
}

#step-form .monthly-estimate-block-container .field-monthly_estimate_block_i_amount{
    display: flex;
    width: auto;
    padding: 0;
}

.monthly-estimate-block-container .amount-input{
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    border-color: #4BCE98;
    padding: 3px 15px !important;
}

.monthly-estimate-block-container .monthly-payment-estimation-container {
    margin-top: 10px;
}

.duration-slider {
    width: calc(100% - 92px);
    left: 0;
}

.duration-slider .noUi-connects {
    background-color: #c6c6c6;
    height: 5px;
}

.monthly-estimate-block-container .noUi-horizontal{
    height: 5px;
}

.monthly-estimate-block-container .fw-normal{
    color: #848484;
    font-weight: 700;
}

.loans-result{
    background: rgb(246,246,246);
    border: 1px solid #d9d5d5;
    border-radius: 20px;
    padding: 20px 20px;
}

.loans-result p{
    font-size: 18px;
    line-height: 1.2;
}
.loans-result p:last-child{
    margin-bottom: 0;
}
.loans-result p.grey-text{
    color: #595959;
    font-size: 16px;
    font-weight: 400;
}

.loans-result p.green-gradient{
    font-size: 22px;
    background: linear-gradient(90deg, #4BCE98 0%, #2D996D 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
}

.monthly-estimate-block-container .noUi-tooltip{
    font-size: 16px;
    font-weight: 600;
    border: 1px solid #4BCE98;
    border-radius: 32px;
    padding: 0 20px;
    line-height: 36px;
    box-sizing: border-box;
    height: 36px;
    bottom: 30px;
    box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #EBEBEB, 0 3px 6px -3px #BBB;
    cursor: grab;
    margin-bottom: 3px;
}

.widget-container{
    margin-bottom: 20px;
}

.monthly-estimate-block-container .widget-container label{
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 12px;
}

.monthly-estimate-block-container .widget-container .duration-label{
    margin-bottom: 40px;
}

.monthly-estimate-block-container .noUi-horizontal .noUi-handle{
    width: 24px;
    height: 24px;
    top: -11px;
    right: -12px;
    border: 1px solid #4BCE98;
    border-radius: 50%;
    cursor: grab;
}

.monthly-estimate-block-container .noUi-connect{
    background: #4BCE98;
}

.monthly-estimate-block-container .noUi-horizontal .noUi-tooltip .duration-unit
{
    font-size: 15px;
}

.monthly-estimate-block-container .noUi-horizontal .noUi-tooltip:before,
.monthly-estimate-block-container .noUi-horizontal .noUi-tooltip:after
{
    font-size: 15px;
    width: 35px;
    height: 35px;
    position: relative;
}

.monthly-estimate-block-container .noUi-horizontal .noUi-tooltip:before{
    content: "<";
    left: -4px;
}

.monthly-estimate-block-container .noUi-horizontal .noUi-tooltip:after {
    content: ">";
    right: -4px;
}

.monthly-estimate-block-container .noUi-handle:after, .noUi-handle:before{
    display: none;
}
.widget-container i{
    color: #4BCE98;
}

@media (max-width: 370px) {
    #step-form .monthly-estimate-block-container .field-monthly_estimate_block_i_amount {
        padding: 0 15px;
    }
}